.question-list.col-md-3.inset-cards {
	margin-bottom: 30px;
}

.question-list-meta-wrapper {
	position: relative;
}

.question-list-meta {
	padding-bottom: 100%;
	background: #7b868c;
}

.question-list-meta-content {
	position: absolute;
	width: 100%;
	top: 0;
	padding: 0 60px 0 15px;
}

.question-list-meta-content .question-list-title {
	color: #fff;
	font-size: 24px;
	line-height: 26px;
	margin-top: 15px;
	word-wrap: break-word;
}

.num-questions {
	color: #c2c6c9;
	margin-top: 10px;
	font-size: 16px;
}

.create-question-list {
	align-items: center;
	background-color: #d8e0e1;
	display: flex;
	justify-content: center;
	padding-bottom: 100%;
}

.question-list-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.create-question-list a {
	text-align: center;
	color: #8b99a1;
	text-transform: uppercase;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: flex;
	flex-direction: column;
	align-self: center;
	justify-content: center;
}

.question-list-card .settings {
	position: absolute;
	line-height: 1;
	color: #3aabc4;
	transition: color 0.2s ease-in-out;
	z-index: 10;
	top: 15px;
	right: 30px;
}

.question-list-card .fa.fa-cog {
	font-size: 30px;
}

.question-list-card .settings:hover,
.question-list-card .settings.active {
	color: #ee283c;
}

.alert.message {
	display: flex;
}

.alert .close {
	margin: auto 0 auto auto;
	font-size: 26px;
	right: 0;
	top: 0;
}

/* Community Single Specific */
.community-home .question-list-card {
	background: #c2c6c9;
	padding: 15px;
}

.community-home .num-questions {
	margin-top: 0;
	margin-bottom: 0;
	line-height: 18px;
}

div.community-home .inset-meta.question-list-author-meta {
	left: 0;
	bottom: 0;
	position: relative;
}

.community-home .question-list-meta-content {
	position: relative;
	padding: 0;
}

.community-home .question-list-meta-content .question-list-title {
	font-size: 21px;
	line-height: 26px;
	margin-top: 0;
}

.community-home .question-list-author-name span {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}

.community-home .num-questions,
.community-home .question-list-author-name span {
	color: #7b868c;
}

.community-home .question-list-card .settings {
	right: 0;
	top: 0;
	height: 30px;
	margin-left: 10px;
	margin-top: -2px;
	position: relative;
}

.community-home .question-list-card-top-wrapper {
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
}

.community-home .question-list-author-name p {
	margin: 0;
	line-height: normal;
}
